## xmonad 0.9.1

=== debian/changelog ===
xmonad (0.9.1-2build4) natty; urgency=low

  * Rebuild against new unix ABI

 -- Iain Lane <laney@ubuntu.com>  Sat, 19 Mar 2011 19:42:10 +0000

xmonad (0.9.1-2build3) natty; urgency=low

  * Rebuild against new library ABIs

 -- Iain Lane <laney@ubuntu.com>  Wed, 26 Jan 2011 13:57:02 +0000

xmonad (0.9.1-2build2) maverick; urgency=low

  * No-change rebuild to pick up new library ABIs

 -- Iain Lane <laney@ubuntu.com>  Thu, 26 Aug 2010 11:56:34 +0100

xmonad (0.9.1-2build1) maverick; urgency=low

  * No-change rebuild to refreshen dependencies.

 -- Michael Bienia <geser@ubuntu.com>  Sun, 04 Jul 2010 10:35:04 +0200

xmonad (0.9.1-2) unstable; urgency=low

  * Rebuild because of change ABI in ghc
  * Ship .png file un-uuencoded

 -- Joachim Breitner <nomeata@debian.org>  Mon, 15 Feb 2010 11:42:30 +0100

xmonad (0.9.1-1) unstable; urgency=low

  * Change priority to extra 
  * New upstream release
  * Bump dependencies on X11 and haskell-devscripts
  * Use new haskell substvars
  * Switch to 3.0 (quilt)

 -- Joachim Breitner <nomeata@debian.org>  Thu, 11 Feb 2010 20:56:47 +0100

xmonad (0.9-1) unstable; urgency=low

  * Fix typo in .desktop file 
  * New upstream release
    + Please read http://haskell.org/haskellwiki/Xmonad/Notable_changes_since_0.8
  * Bump standards version 

 -- Joachim Breitner <nomeata@debian.org>  Mon, 26 Oct 2009 18:16:42 +0100

xmonad (0.8.1-5) unstable; urgency=low

  * Suggest dmenu, not pdmenu (Closes: #536327) 
  * Unconditionally remove .hi and .o before building, to provide smooth
    upgrades from older ghc6 versions (Closes: #531893)
  * Bump standards version

 -- Joachim Breitner <nomeata@debian.org>  Mon, 20 Jul 2009 23:19:13 +0200

xmonad (0.8.1-4) unstable; urgency=low

  * Remove are not installed. No (Closes: #517949)
  * Improve misleading 1st paragraph of long description ("xmonad" is not a
    library)", thanks to Stefano Zacchiroli  (Closes: #524200)
  * Bump debhelper level to 7 and add dh_installwm to debian/rules to fix
    "xmonad does not install x-window-manager alternative"  (Closes: #530458)
  * Add ghc6-doc, libghc6-x11-doc and libghc6-mtl-doc to the Recommends of
    libghc6-xmonad-doc.
  * Change section to haskell
  * Bump standards version, no change
  * Suggest pdmenu (Closes: #512493)

 -- Joachim Breitner <nomeata@debian.org>  Tue, 26 May 2009 10:49:54 +0200

xmonad (0.8.1-3) unstable; urgency=low

  * Rebuilt with ghc6 with arch-independent .haddock files

 -- Joachim Breitner <nomeata@debian.org>  Sat, 28 Feb 2009 12:03:32 +0100

xmonad (0.8.1-2) unstable; urgency=low

  * Fix binary-arch target

 -- Joachim Breitner <nomeata@debian.org>  Tue, 24 Feb 2009 14:47:36 +0100

xmonad (0.8.1-1) unstable; urgency=low

  * New upstream release (no changes, only ghc-6.10 compatibility)
    Closes: #516448
  * Added debian/watch
  * Use kaol’s cdbs script in haskell-devscripts 
  * Update years in debian/copyright
  * Include .desktop file in /usr/share/applications (Closes: #516397), thanks
    to Magnus Therning

 -- Joachim Breitner <nomeata@debian.org>  Mon, 23 Feb 2009 18:45:13 +0100

xmonad (0.8-1) unstable; urgency=low

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Sat, 06 Sep 2008 11:50:18 +0200

xmonad (0.7-2) unstable; urgency=low

  * Rebuild against new haskell-x11 (Closes: #486610, xinerama support)
  * Update standards version (no change)
  * Add Homepage: field

 -- Joachim Breitner <nomeata@debian.org>  Thu, 03 Jul 2008 17:23:14 +0200

xmonad (0.7-1) unstable; urgency=low

  * xmonad needs to depend on x11-utils, for xmessage dialog
    boxes (Closes: #470114)
  * New upstream release
  * Remove VCS headers, darcs was to unreliable for me.

 -- Joachim Breitner <nomeata@debian.org>  Sun, 30 Mar 2008 23:14:13 +0200

xmonad (0.6-3) unstable; urgency=low

  * Update build-dependencies

 -- Joachim Breitner <nomeata@debian.org>  Thu, 06 Mar 2008 19:33:06 +0100

xmonad (0.6-2) unstable; urgency=low

  * Start to use update-haskell-control for tighter dependencies 

 -- Joachim Breitner <nomeata@debian.org>  Wed, 05 Mar 2008 14:13:09 +0100

xmonad (0.6-1) unstable; urgency=low

  * Upload to debian (closes: 460727)
  * This makes xmonad-rebuild obsolete, as that functionality is provided by
    upstream now.
  * Depends on the haskell-x11 version that was NMU’ed and uploaded to 7-days
    delayed, if anyone is wondering.

 -- Joachim Breitner <nomeata@debian.org>  Mon, 04 Feb 2008 18:15:05 +0100

xmonad (0.6-0.nomeata1) UNRELEASED; urgency=low

  * New upstream version

 -- Joachim Breitner <nomeata@debian.org>  Mon, 28 Jan 2008 18:06:13 +0100

xmonad (0.5-0.nomeata4) UNRELEASED; urgency=low

  * Build against ghc6.8

 -- Joachim Breitner <nomeata@debian.org>  Thu, 17 Jan 2008 00:13:09 +0100

xmonad (0.5-0.nomeata3) UNRELEASED; urgency=low

  * Explicitly depend on X11 >= 1.4.1

 -- Joachim Breitner <nomeata@debian.org>  Sun, 30 Dec 2007 14:28:29 +0100

xmonad (0.5-0.nomeata2) UNRELEASED; urgency=low

  * Install desktop file and register as a window manager

 -- Joachim Breitner <nomeata@debian.org>  Tue, 25 Dec 2007 16:15:14 +0100

xmonad (0.5-0.nomeata1) UNRELEASED; urgency=low

  * New upstream version, test release
    See README.Debian for information on the various packages.

 -- Joachim Breitner <nomeata@debian.org>  Tue, 11 Dec 2007 12:42:34 +0100

xmonad (0.4-6) unstable; urgency=low

  * xmonad-rebuild needs to depend on libxinerama-dev (Closes: #451990)
    sorry for forgetting about that

 -- Joachim Breitner <nomeata@debian.org>  Mon, 19 Nov 2007 19:28:11 +0100

xmonad (0.4-5) unstable; urgency=low

  * FTBFS: /usr/bin/ld: cannot find -lXinerama (Closes: #450449)
    Thanks to Lucas Nussbaum for doing good QA work.

 -- Joachim Breitner <nomeata@debian.org>  Thu, 08 Nov 2007 16:15:01 +0100

xmonad (0.4-4) unstable; urgency=low

  * Add upstream url to copyright file

 -- Joachim Breitner <nomeata@debian.org>  Mon, 29 Oct 2007 18:37:30 +0100

xmonad (0.4-3) unstable; urgency=low


