## xmonad 0.9.2

=== debian/changelog ===
xmonad (0.9.2-2build2) precise; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 07 Nov 2011 11:22:09 +0000

xmonad (0.9.2-2build1) oneiric; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 06 Jun 2011 23:57:26 +0100

xmonad (0.9.2-2) unstable; urgency=low

  * Adjust packaging copyright. 

 -- Joachim Breitner <nomeata@debian.org>  Sat, 09 Apr 2011 11:09:06 +0530

xmonad (0.9.2-1) unstable; urgency=low

  * Recommend xfonts-base (Closes: #574062)
  * New upstream release
  * Rename ghc6 → ghc
  * Adopt by Debian Haskell Group
  * Bump standards version, no change
  * remove_temporary_ghcfiles.patch: removed. I think ghc handles this better
    now (although I cannot find the reference). Can be re-introduced when
    needed.
  * haddock-fixes.patch: Format -fglasgow-exts in a way that haddock
    understands it. 

 -- Joachim Breitner <nomeata@debian.org>  Tue, 05 Apr 2011 21:42:00 +0530
