=== debian/control ===
--- 
+++ 
@@ -1,31 +1,32 @@
 Source: xmonad
 Section: haskell
 Priority: extra
-Maintainer: Joachim Breitner <nomeata@debian.org>
-Standards-Version: 3.8.4
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Uploaders: Joachim Breitner <nomeata@debian.org>
+Standards-Version: 3.9.1
 Build-Depends:
  debhelper (>= 7),
- haskell-devscripts (>= 0.7),
+ haskell-devscripts (>= 0.8),
  cdbs,
- ghc6,
- ghc6-prof,
- ghc6-doc,
+ ghc,
+ ghc-prof,
+ ghc-doc,
  libx11-dev,
  libxinerama-dev,
- libghc6-x11-dev (>= 1.5),
- libghc6-x11-dev (<< 1.6),
- libghc6-x11-doc,
- libghc6-x11-prof,
- libghc6-mtl-dev, 
- libghc6-mtl-doc,
- libghc6-mtl-prof
+ libghc-x11-dev (>= 1.5),
+ libghc-x11-dev (<< 1.6),
+ libghc-x11-doc,
+ libghc-x11-prof,
+ libghc-mtl-dev, 
+ libghc-mtl-doc,
+ libghc-mtl-prof
 Homepage: http://xmonad.org/
 
 Package: xmonad
 Section: x11
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}, x11-utils
-Recommends: libghc6-xmonad-dev, libghc6-xmonad-doc
+Recommends: libghc-xmonad-dev, libghc-xmonad-doc, xfonts-base
 Conflicts: xmonad-rebuild
 Replaces: xmonad-rebuild
 Suggests: dmenu
@@ -42,14 +43,14 @@
  . 
  This package comes pre-configured with the default configuration. If
  you want to build your custom-configured version, make sure that
- libghc6-xmonad-dev is installed and put your configuration in
+ libghc-xmonad-dev is installed and put your configuration in
  ~/.xmonad/xmonad.hs
 
-Package: libghc6-xmonad-dev
+Package: libghc-xmonad-dev
 Section: haskell
 Architecture: any
 Depends: ${haskell:Depends}, ${shlibs:Depends}, ${misc:Depends}, libx11-dev, libxinerama-dev
-Recommends: ${haskell:Recommends}, libghc6-xmonad-contrib-dev
+Recommends: ${haskell:Recommends}, libghc-xmonad-contrib-dev
 Suggests: ${haskell:Suggests}
 Provides: ${haskell:Provides}
 Description: A lightweight X11 window manager
@@ -70,7 +71,7 @@
  This package is what you need to build your custom configured xmonad
  binary.
 
-Package: libghc6-xmonad-prof
+Package: libghc-xmonad-prof
 Section: haskell
 Architecture: any
 Depends: ${haskell:Depends}, ${misc:Depends}
@@ -95,12 +96,12 @@
  This package is what you need to profile your custom configured xmonad
  binary.
 
-Package: libghc6-xmonad-doc
+Package: libghc-xmonad-doc
 Section: doc
 Architecture: all
 Depends: ${haskell:Depends}, ${shlibs:Depends}, ${misc:Depends}
 Suggests: ${haskell:Suggests}
-Recommends: ${haskell:Recommends}, libghc6-xmonad-contrib-doc
+Recommends: ${haskell:Recommends}, libghc-xmonad-contrib-doc
 Description: A lightweight X11 window manager; documentation
  This package provides the documentation for a library for the Haskell
  programming language.
