## xmonad 0.10

=== debian/changelog ===
xmonad (0.10-4build2) quantal; urgency=low

  * No-change rebuild against GHC 7.4.2-2

 -- Iain Lane <laney@ubuntu.com>  Sun, 12 Aug 2012 17:57:54 +0000

xmonad (0.10-4build1) quantal; urgency=low

  * No-change rebuild for new ghc ABI.

 -- Ilya Barygin <randomaction@ubuntu.com>  Fri, 13 Jul 2012 22:30:01 +0400

xmonad (0.10-4) unstable; urgency=low

  * Add debian menu entry, thx to Kevin Ryde for the idea (Closes: #664580)

 -- Joachim Breitner <nomeata@debian.org>  Tue, 20 Mar 2012 22:31:34 +0100

xmonad (0.10-3) unstable; urgency=low

  * Sourceful upload to rebuild documentation package

 -- Joachim Breitner <nomeata@debian.org>  Fri, 10 Feb 2012 23:14:53 +0100

xmonad (0.10-2) unstable; urgency=low

  * Upload to unstable, Haskell transtition timer has been reset by another
    upload anyways. 

 -- Joachim Breitner <nomeata@debian.org>  Thu, 01 Dec 2011 23:53:14 +0100

xmonad (0.10-1) experimental; urgency=low

  [ Erik de Castro Lopo ]
  * New upstream.
  * Disable debian/patches/haddock-fixes.patch (fixed upstream).
  * debian/control:
    - Standards version 3.9.2 (no changes).
    - Fix a couple of lintian warnings.
    - Add build-dep on libghc-utf8-string-*.
  * Add manpage debian/gnome-session-xmonad.1
  * debian/copyright : Drop reference to BSD license in /usr/share and use
    one in package instead.

 -- Joachim Breitner <nomeata@debian.org>  Mon, 28 Nov 2011 21:15:19 +0100

xmonad (0.9.2-3) unstable; urgency=low

  * s/libghc6-xmonad-configuration-doc/libghc-xmonad-contrib-doc/ and
    s/ghc6/ghc/g in README.Debian (Closes: #581730)
  * Added missed text in section Description of xmonad (Closes: #610395)
  * Install files so that gdm offers a gnome3-based session.

 -- Joachim Breitner <nomeata@debian.org>  Fri, 11 Nov 2011 22:17:08 +0100
