=== debian/control ===
Source: xmonad
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Joachim Breitner <nomeata@debian.org>
Standards-Version: 3.9.2
Build-Depends:
 debhelper (>= 7),
 haskell-devscripts (>= 0.8),
 cdbs,
 ghc,
 ghc-prof,
 ghc-doc,
 libx11-dev,
 libxinerama-dev,
 libghc-x11-dev (>= 1.5),
 libghc-x11-dev (<< 1.6),
 libghc-x11-doc,
 libghc-x11-prof,
 libghc-mtl-dev,
 libghc-mtl-doc,
 libghc-mtl-prof,
 libghc-utf8-string-dev,
 libghc-utf8-string-doc,
 libghc-utf8-string-prof
Homepage: http://xmonad.org/
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/xmonad
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/xmonad

Package: xmonad
Section: x11
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, x11-utils
Recommends: libghc-xmonad-dev, libghc-xmonad-doc, xfonts-base
Conflicts: xmonad-rebuild
Replaces: xmonad-rebuild
Suggests: dmenu
Description: Lightweight X11 window manager written in Haskell
 This package provides a library for the Haskell programming language.
 See http://www.haskell.org/ for more information on Haskell.
 .
 Xmonad is a minimalist tiling window manager for X, written in
 Haskell.  Windows are managed using automatic layout algorithms,
 which can be dynamically reconfigured. At any time windows are
 arranged so as to maximise the use of screen real estate. All
 features of the window manager are accessible purely from the
 keyboard: a mouse is entirely optional.  Xmonad is configured in
 Haskell, and custom layout algorithms may be implemented by the user
 in config files. A principle of Xmonad is predictability: the user
 should know in advance precisely the window arrangement that will
 result from any action.
 .
 This package comes pre-configured with the default configuration. If
 you want to build your custom-configured version, make sure that
 libghc-xmonad-dev is installed and put your configuration in
 ~/.xmonad/xmonad.hs

Package: libghc-xmonad-dev
Architecture: any
Depends: ${haskell:Depends}, ${shlibs:Depends}, ${misc:Depends}, libx11-dev, libxinerama-dev
Recommends: ${haskell:Recommends}, libghc-xmonad-contrib-dev
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Lightweight X11 window manager; libraries
 This package provides a library for the Haskell programming language.
 See http://www.haskell.org/ for more information on Haskell.
 .
 Xmonad is a minimalist tiling window manager for X, written in
 Haskell.  Windows are managed using automatic layout algorithms,
 which can be dynamically reconfigured. At any time windows are
 arranged so as to maximise the use of screen real estate. All
 features of the window manager are accessible purely from the
 keyboard: a mouse is entirely optional.  Xmonad is configured in
 Haskell, and custom layout algorithms may be implemented by the user
 in config files. A principle of Xmonad is predictability: the user
 should know in advance precisely the window arrangement that will
 result from any action.
 .
 This package is what you need to build your custom configured xmonad
 binary.

Package: libghc-xmonad-prof
Architecture: any
Depends: ${haskell:Depends}, ${misc:Depends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Lightweight X11 window manager; profiling libraries
 This package provides a library for the Haskell programming language,
 compiled for profiling.
 See http://www.haskell.org/ for more information on Haskell.
 .
 Xmonad is a minimalist tiling window manager for X, written in
 Haskell.  Windows are managed using automatic layout algorithms,
 which can be dynamically reconfigured. At any time windows are
 arranged so as to maximise the use of screen real estate. All
 features of the window manager are accessible purely from the
 keyboard: a mouse is entirely optional.  Xmonad is configured in
 Haskell, and custom layout algorithms may be implemented by the user
 in config files. A principle of Xmonad is predictability: the user
 should know in advance precisely the window arrangement that will
 result from any action.
 .
 This package is what you need to profile your custom configured xmonad
 binary.

Package: libghc-xmonad-doc
Section: doc
Architecture: all
Depends: ${haskell:Depends}, ${shlibs:Depends}, ${misc:Depends}
Suggests: ${haskell:Suggests}
Recommends: ${haskell:Recommends}, libghc-xmonad-contrib-doc
Description: Lightweight X11 window manager; documentation
 This package provides the documentation for a library for the Haskell
 programming language.
 See http://www.haskell.org/ for more information on Haskell.
 .
 Xmonad is a minimalist tiling window manager for X, written in
 Haskell.  Windows are managed using automatic layout algorithms,
 which can be dynamically reconfigured. At any time windows are
 arranged so as to maximise the use of screen real estate. All
 features of the window manager are accessible purely from the
 keyboard: a mouse is entirely optional.  Xmonad is configured in
 Haskell, and custom layout algorithms may be implemented by the user
 in config files. A principle of Xmonad is predictability: the user
 should know in advance precisely the window arrangement that will
 result from any action.
 .
 This package contains the documentation for building your custom
 configured xmonad binary as well as example configuration files.
