=== debian/rules ===
--- 
+++ 
@@ -6,5 +6,11 @@
 install/xmonad::
 	dh_installwm
 	cp dist-ghc/build/xmonad/xmonad debian/xmonad/usr/bin/xmonad
+	# Pure xmonad session
 	install -D -m 0644 debian/xmonad-session.desktop debian/xmonad/usr/share/xsessions/xmonad.desktop
+	# xmonad as window manager (gnome 2)
 	install -D -m 0644 debian/xmonad.desktop debian/xmonad/usr/share/applications/xmonad.desktop
+	# xmonad+gnome3 session
+	install -D -m 0644 debian/gnome-xmonad.desktop debian/xmonad/usr/share/xsessions/gnome-xmonad.desktop
+	install -D -m 0644 debian/xmonad.session debian/xmonad/usr/share/gnome-session/sessions/xmonad.session
+	install -D -m 0755 debian/gnome-session-xmonad debian/xmonad/usr/bin/gnome-session-xmonad
