## xmonad 0.10.1~darcs20120707

=== debian/changelog ===
xmonad (0.10.1~darcs20120707-1) experimental; urgency=low

  * New upstream release: darcs snapshot of xmonad 0.10.1 which doesn't yet
    have an uptream tarball.
  * Bump libghc-x11-dev build-dependency to (<< 1.7) to allow building with
    haskell-x11 1.6
  * Added myself to uploaders.
  * Bump standards version to 3.9.3
  * Add build-dependencies on libghc-regex-posix-dev, libghc-pandoc-dev and
    pandoc required to generate manpage from markdown at build time. Update
    debian/rules to generate these manpages at build-time, and to clean up
    afterwards
  * Added DEP-3 header to use_x-terminal-emulator.patch
  * Drop Encoding=UTF-8 from xmonad.desktop and xmonad-session.desktop

 -- Ryan Kavanagh <rak@debian.org>  Sat, 07 Jul 2012 15:24:26 -0400
