=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: haskell
 Priority: extra
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
-Uploaders: Joachim Breitner <nomeata@debian.org>
-Standards-Version: 3.9.2
+Uploaders: Joachim Breitner <nomeata@debian.org>, Ryan Kavanagh <rak@debian.org>
+Standards-Version: 3.9.3
 Build-Depends:
  debhelper (>= 7),
  haskell-devscripts (>= 0.8),
@@ -14,15 +14,18 @@
  libx11-dev,
  libxinerama-dev,
  libghc-x11-dev (>= 1.5),
- libghc-x11-dev (<< 1.6),
+ libghc-x11-dev (<< 1.7),
  libghc-x11-doc,
  libghc-x11-prof,
  libghc-mtl-dev,
  libghc-mtl-doc,
  libghc-mtl-prof,
+ libghc-pandoc-dev,
+ libghc-regex-posix-dev,
  libghc-utf8-string-dev,
  libghc-utf8-string-doc,
- libghc-utf8-string-prof
+ libghc-utf8-string-prof,
+ pandoc
 Homepage: http://xmonad.org/
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/xmonad
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/xmonad
