## xmonad 0.11

=== debian/changelog ===
xmonad (0.11-6build1) trusty; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 01 Jan 2014 16:42:20 +0000

xmonad (0.11-6) unstable; urgency=low

  * Build-Depend on pandoc-data (Closes: #724076)

 -- Joachim Breitner <nomeata@debian.org>  Mon, 30 Sep 2013 14:45:06 +0200

xmonad (0.11-5) unstable; urgency=low

  * Don't use DefaultProider for GNOME session - this is removed in newer
    GNOME session versions. 

 -- Iain Lane <laney@debian.org>  Tue, 25 Jun 2013 12:58:48 +0100

xmonad (0.11-4) unstable; urgency=low

  * Move Haskell blurb to the end of the description, reduces the impact
    of #708703

 -- Joachim Breitner <nomeata@debian.org>  Sat, 25 May 2013 23:45:37 +0200

xmonad (0.11-3) unstable; urgency=low

  * Enable compat level 9
  * Use substvars for Haskell description blurbs

 -- Joachim Breitner <nomeata@debian.org>  Fri, 24 May 2013 12:52:50 +0200

xmonad (0.11-2) experimental; urgency=low

  * debian/patches/fix-GenerateManpage: Pandoc compatibility. 

 -- Joachim Breitner <nomeata@debian.org>  Sun, 17 Feb 2013 17:04:16 +0100

xmonad (0.11-1) experimental; urgency=low

  [ Joachim Breitner ]
  * Change VCS fields back to regular
  * New upstream release

  [ Ryan Kavanagh ]
  * Don't run GenerateManpage with runghc at build time, fixes FTBFS on
    architectures without ghci.
  * Build-depend on libghc-extensible-exceptions-* now that it's no longer
    bundled in ghc

  [ Joachim Breitner ]
  * Work around a pandoc data file mismatch (#697306) by forcing the pandoc
    build dependency to come from experimental

 -- Joachim Breitner <nomeata@debian.org>  Thu, 03 Jan 2013 21:15:16 +0100

xmonad (0.10.1~darcs20120707-2) experimental; urgency=low

  * Depend on haskell-devscripts 0.8.13 to ensure this packages is built
    against experimental
  * Bump standards version, no change

 -- Joachim Breitner <nomeata@debian.org>  Sun, 14 Oct 2012 12:02:40 +0200
