=== debian/control ===
--- 
+++ 
@@ -3,29 +3,34 @@
 Priority: extra
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Joachim Breitner <nomeata@debian.org>, Ryan Kavanagh <rak@debian.org>
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Build-Depends:
- debhelper (>= 7),
- haskell-devscripts (>= 0.8),
+ debhelper (>= 9),
+ haskell-devscripts (>= 0.8.15),
  cdbs,
  ghc,
  ghc-prof,
- ghc-doc,
  libx11-dev,
  libxinerama-dev,
- libghc-x11-dev (>= 1.5),
+ libghc-x11-dev (>= 1.6),
  libghc-x11-dev (<< 1.7),
- libghc-x11-doc,
  libghc-x11-prof,
  libghc-mtl-dev,
+ libghc-mtl-prof,
+ libghc-extensible-exceptions-dev,
+ libghc-extensible-exceptions-doc,
+ libghc-extensible-exceptions-prof,
+ libghc-utf8-string-dev (>= 0.3),
+ libghc-utf8-string-dev (<< 0.4),
+ libghc-utf8-string-prof,
+ libghc-pandoc-dev (>= 1.10),
+ libghc-regex-posix-dev,
+ pandoc-data
+Build-Depends-Indep:
+ ghc-doc,
+ libghc-x11-doc,
  libghc-mtl-doc,
- libghc-mtl-prof,
- libghc-pandoc-dev,
- libghc-regex-posix-dev,
- libghc-utf8-string-dev,
  libghc-utf8-string-doc,
- libghc-utf8-string-prof,
- pandoc
 Homepage: http://xmonad.org/
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/xmonad
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/xmonad
@@ -39,9 +44,6 @@
 Replaces: xmonad-rebuild
 Suggests: dmenu
 Description: Lightweight X11 window manager written in Haskell
- This package provides a library for the Haskell programming language.
- See http://www.haskell.org/ for more information on Haskell.
- .
  Xmonad is a minimalist tiling window manager for X, written in
  Haskell.  Windows are managed using automatic layout algorithms,
  which can be dynamically reconfigured. At any time windows are
@@ -64,10 +66,7 @@
 Recommends: ${haskell:Recommends}, libghc-xmonad-contrib-dev
 Suggests: ${haskell:Suggests}
 Provides: ${haskell:Provides}
-Description: Lightweight X11 window manager; libraries
- This package provides a library for the Haskell programming language.
- See http://www.haskell.org/ for more information on Haskell.
- .
+Description: Lightweight X11 window manager${haskell:ShortBlurb}
  Xmonad is a minimalist tiling window manager for X, written in
  Haskell.  Windows are managed using automatic layout algorithms,
  which can be dynamically reconfigured. At any time windows are
@@ -81,17 +80,15 @@
  .
  This package is what you need to build your custom configured xmonad
  binary.
+ .
+ ${haskell:Blurb}
 
 Package: libghc-xmonad-prof
 Architecture: any
 Depends: ${haskell:Depends}, ${misc:Depends}
 Suggests: ${haskell:Suggests}
 Provides: ${haskell:Provides}
-Description: Lightweight X11 window manager; profiling libraries
- This package provides a library for the Haskell programming language,
- compiled for profiling.
- See http://www.haskell.org/ for more information on Haskell.
- .
+Description: Lightweight X11 window manager${haskell:ShortBlurb}
  Xmonad is a minimalist tiling window manager for X, written in
  Haskell.  Windows are managed using automatic layout algorithms,
  which can be dynamically reconfigured. At any time windows are
@@ -105,6 +102,8 @@
  .
  This package is what you need to profile your custom configured xmonad
  binary.
+ .
+ ${haskell:Blurb}
 
 Package: libghc-xmonad-doc
 Section: doc
@@ -112,11 +111,7 @@
 Depends: ${haskell:Depends}, ${shlibs:Depends}, ${misc:Depends}
 Suggests: ${haskell:Suggests}
 Recommends: ${haskell:Recommends}, libghc-xmonad-contrib-doc
-Description: Lightweight X11 window manager; documentation
- This package provides the documentation for a library for the Haskell
- programming language.
- See http://www.haskell.org/ for more information on Haskell.
- .
+Description: Lightweight X11 window manager${haskell:ShortBlurb}
  Xmonad is a minimalist tiling window manager for X, written in
  Haskell.  Windows are managed using automatic layout algorithms,
  which can be dynamically reconfigured. At any time windows are
@@ -130,4 +125,6 @@
  .
  This package contains the documentation for building your custom
  configured xmonad binary as well as example configuration files.
+ .
+ ${haskell:Blurb}
