## xmonad 0.11.1

=== debian/changelog ===
xmonad (0.11.1-4build1) xenial; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Sun, 20 Dec 2015 12:03:49 +0000

xmonad (0.11.1-4) unstable; urgency=medium

  * Switch Vcs-Git/Vcs-Browser headers to new location.

 -- Clint Adams <clint@debian.org>  Thu, 03 Dec 2015 14:55:23 -0500

xmonad (0.11.1-3) experimental; urgency=medium

  * Bump standards-version to 3.9.6
  * Depend on haskell-devscripts >= 0.10 to ensure that this package
    builds against GHC in experimental

 -- Joachim Breitner <nomeata@debian.org>  Thu, 20 Aug 2015 10:29:15 +0200

xmonad (0.11.1-3~1) unstable; urgency=medium

  * Add X session "GNOME Flashback (Xmonad)". Closes: #772179.
    - Add NEWS.Debian entry describing the change.
    - Add instructions to README.Debian.
    - Add lintian override for DesktopNames key in session desktop file.
  * Add alternatives xmonad-session and gnome-flashback-xmonad to
    x-session-manager. Closes: #681153.
  * Bump Standards-Version to 3.9.6 (no changes).
  * Add myself to Uploaders.
  * Change distribution from UNRELEASED to unstable in old NEWS.Debian
    entry.
  * Reformat old NEWS.Debian entry to make it compliant and parsable.
  * Suggest gnome-session-flashback

 -- Per Olofsson <pelle@debian.org>  Sun, 06 Sep 2015 21:46:31 +0200

xmonad (0.11.1-2) unstable; urgency=medium

  * New patch: Allow utf8-string-1

 -- Joachim Breitner <nomeata@debian.org>  Wed, 01 Jul 2015 13:28:16 +0200

xmonad (0.11.1-1) unstable; urgency=medium

  * New upstream release
  * Add xmonad.lintian-overrides

 -- Joachim Breitner <nomeata@debian.org>  Wed, 29 Apr 2015 16:04:37 +0200

xmonad (0.11-11) unstable; urgency=medium

  * Upload to unstable

 -- Joachim Breitner <nomeata@debian.org>  Mon, 27 Apr 2015 11:56:07 +0200

xmonad (0.11-10) experimental; urgency=medium

  * Depend on haskell-devscripts 0.9, found in experimental

 -- Joachim Breitner <nomeata@debian.org>  Sat, 20 Dec 2014 17:13:02 +0100

xmonad (0.11-9) unstable; urgency=medium

  * Drop gnome+xmonad session (see NEWS) (Closes: #749389)
  * The xmonad session now supports the session file
    ~/.xmonad/xmonad-session-rc (Closes: 484091)

 -- Joachim Breitner <nomeata@debian.org>  Sun, 21 Sep 2014 12:11:44 +0200

xmonad (0.11-8) unstable; urgency=medium

  * Float mplayer2 (patch by Joey Hess, Closes: #753551)

 -- Joachim Breitner <nomeata@debian.org>  Thu, 03 Jul 2014 07:42:54 +0200

xmonad (0.11-7) unstable; urgency=low

  [ Joachim Breitner ]
  * Adjust watch file to new hackage layout

  [ Louis Bettens ]
  * Provide virtual package x-window-manager

 -- Joachim Breitner <nomeata@debian.org>  Sat, 05 Oct 2013 18:22:30 +0200
