=== debian/control ===
--- 
+++ 
@@ -1,48 +1,52 @@
 Source: xmonad
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Uploaders: Joachim Breitner <nomeata@debian.org>, Ryan Kavanagh <rak@debian.org>, Louis Bettens <louis@bettens.info>, Per Olofsson <pelle@debian.org>
+Priority: extra
 Section: haskell
-Priority: extra
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
-Uploaders: Joachim Breitner <nomeata@debian.org>, Ryan Kavanagh <rak@debian.org>
-Standards-Version: 3.9.4
-Build-Depends:
- debhelper (>= 9),
- haskell-devscripts (>= 0.8.15),
+Build-Depends: debhelper (>= 9),
+ haskell-devscripts (>= 0.10),
  cdbs,
  ghc,
  ghc-prof,
  libx11-dev,
  libxinerama-dev,
- libghc-x11-dev (>= 1.6),
+ libghc-x11-dev (>= 1.5),
  libghc-x11-dev (<< 1.7),
  libghc-x11-prof,
+ libghc-extensible-exceptions-dev,
+ libghc-extensible-exceptions-prof,
  libghc-mtl-dev,
  libghc-mtl-prof,
- libghc-extensible-exceptions-dev,
- libghc-extensible-exceptions-doc,
- libghc-extensible-exceptions-prof,
  libghc-utf8-string-dev (>= 0.3),
- libghc-utf8-string-dev (<< 0.4),
+ libghc-utf8-string-dev (<< 1.1),
  libghc-utf8-string-prof,
  libghc-pandoc-dev (>= 1.10),
  libghc-regex-posix-dev,
- pandoc-data
-Build-Depends-Indep:
- ghc-doc,
+ pandoc-data,
+Build-Depends-Indep: ghc-doc,
  libghc-x11-doc,
+ libghc-extensible-exceptions-doc,
  libghc-mtl-doc,
  libghc-utf8-string-doc,
-Homepage: http://xmonad.org/
-Vcs-Darcs: http://darcs.debian.org/pkg-haskell/xmonad
-Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/xmonad
+Standards-Version: 3.9.6
+Homepage: http://xmonad.org
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
+Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git
 
 Package: xmonad
+Architecture: any
 Section: x11
-Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, x11-utils
-Recommends: libghc-xmonad-dev, libghc-xmonad-doc, xfonts-base
-Conflicts: xmonad-rebuild
-Replaces: xmonad-rebuild
-Suggests: dmenu
+Depends: ${shlibs:Depends},
+ ${misc:Depends},
+ x11-utils,
+Recommends: libghc-xmonad-dev,
+ libghc-xmonad-doc,
+ xfonts-base,
+Suggests: dmenu,
+ gnome-session-flashback,
+Conflicts: xmonad-rebuild,
+Provides: x-window-manager,
+Replaces: xmonad-rebuild,
 Description: Lightweight X11 window manager written in Haskell
  Xmonad is a minimalist tiling window manager for X, written in
  Haskell.  Windows are managed using automatic layout algorithms,
@@ -62,10 +66,15 @@
 
 Package: libghc-xmonad-dev
 Architecture: any
-Depends: ${haskell:Depends}, ${shlibs:Depends}, ${misc:Depends}, libx11-dev, libxinerama-dev
-Recommends: ${haskell:Recommends}, libghc-xmonad-contrib-dev
-Suggests: ${haskell:Suggests}
-Provides: ${haskell:Provides}
+Depends: ${haskell:Depends},
+ ${shlibs:Depends},
+ ${misc:Depends},
+ libx11-dev,
+ libxinerama-dev,
+Recommends: ${haskell:Recommends},
+ libghc-xmonad-contrib-dev,
+Suggests: ${haskell:Suggests},
+Provides: ${haskell:Provides},
 Description: Lightweight X11 window manager${haskell:ShortBlurb}
  Xmonad is a minimalist tiling window manager for X, written in
  Haskell.  Windows are managed using automatic layout algorithms,
@@ -85,9 +94,10 @@
 
 Package: libghc-xmonad-prof
 Architecture: any
-Depends: ${haskell:Depends}, ${misc:Depends}
-Suggests: ${haskell:Suggests}
-Provides: ${haskell:Provides}
+Depends: ${haskell:Depends},
+ ${misc:Depends},
+Suggests: ${haskell:Suggests},
+Provides: ${haskell:Provides},
 Description: Lightweight X11 window manager${haskell:ShortBlurb}
  Xmonad is a minimalist tiling window manager for X, written in
  Haskell.  Windows are managed using automatic layout algorithms,
@@ -106,11 +116,14 @@
  ${haskell:Blurb}
 
 Package: libghc-xmonad-doc
+Architecture: all
 Section: doc
-Architecture: all
-Depends: ${haskell:Depends}, ${shlibs:Depends}, ${misc:Depends}
-Suggests: ${haskell:Suggests}
-Recommends: ${haskell:Recommends}, libghc-xmonad-contrib-doc
+Depends: ${haskell:Depends},
+ ${shlibs:Depends},
+ ${misc:Depends},
+Recommends: ${haskell:Recommends},
+ libghc-xmonad-contrib-doc,
+Suggests: ${haskell:Suggests},
 Description: Lightweight X11 window manager${haskell:ShortBlurb}
  Xmonad is a minimalist tiling window manager for X, written in
  Haskell.  Windows are managed using automatic layout algorithms,
@@ -127,4 +140,3 @@
  configured xmonad binary as well as example configuration files.
  .
  ${haskell:Blurb}
-
