## xmonad 0.12

=== debian/changelog ===
xmonad (0.12-5ubuntu1) zesty; urgency=medium

  * debian/gnome-flashback-xmonad.session:
    - Update for gnome-settings-daemon 3.24

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 07 Feb 2017 19:02:52 -0500

xmonad (0.12-5build1) zesty; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 30 Jan 2017 16:30:34 +0100

xmonad (0.12-5) unstable; urgency=medium

  * Upload to unstable as part of GHC 8 transition.

 -- Clint Adams <clint@debian.org>  Thu, 27 Oct 2016 18:37:24 -0400

xmonad (0.12-4) experimental; urgency=medium

  * Temporarily build-depend on ghc 8.

 -- Clint Adams <clint@debian.org>  Mon, 17 Oct 2016 20:14:08 -0400

xmonad (0.12-3) unstable; urgency=medium

  * Convert 'debian/copyright' to dep5 format
  * Bump standards version to 3.9.8 (no changes needed)
  * Drop duplicating build-dependency
  * Use secure (https) uri in Vcs-Git field in 'debian/control'

 -- Dmitry Bogatov <KAction@gnu.org>  Mon, 09 May 2016 12:38:29 +0300

xmonad (0.12-2) unstable; urgency=medium

  * Make sure it builds with dpkg-buildpackage -A

 -- Joachim Breitner <nomeata@debian.org>  Tue, 22 Mar 2016 11:00:15 +0100

xmonad (0.12-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Mon, 11 Jan 2016 00:19:36 -0500
